<?xml version="1.0" encoding="UTF-8"?>
<topic name="Παράταση εργασιών" source-language="el" cat_index="1">
  <category name="Ενδυση και παρουσιαστικό" cat_index="5">
    <objective cat_index="3">Πίστη και αφοσίωση</objective>
    <objective cat_index="4">Προσωπική υγιεινή</objective>
    <objective cat_index="5">Ενδυση και παρουσιαστικό</objective>
    <objective cat_index="6">Χρονομέτρηση</objective>
  </category>
  <category name="Οι πρώτες σας ημέρες στη δουλειά" cat_index="12">
    <objective cat_index="12">Οι πρώτες σας ημέρες στη δουλειά</objective>
    <objective cat_index="13">Σχεδιάζοντας τη σταδιοδρομία σας</objective>
    <objective cat_index="14">Εταιρική ιεραρχία</objective>
    <objective cat_index="15">Εκπαίδευση και ανάπτυξη</objective>
    <objective cat_index="16">Κανονισμοί ένδυσης</objective>
  </category>
  <category name="Τα δικαιώματα σας στην εργασία σας" cat_index="20">
    <objective cat_index="17">Σε ποιον να παραπονεθείτε και πώς</objective>
    <objective cat_index="18">Ωράρια και προσδιορισμός διακοπών</objective>
    <objective cat_index="19">Νόμοι για τον κατώτατο μισθό</objective>
    <objective cat_index="20">Τα δικαιώματα σας στην εργασία σας</objective>
  </category>
</topic>
